/*
Theme Name: Javo Directory
Template: javo-directory
Version:  1.0
*/
@import url("../javo-directory/style.css");
/* Add Custom Styles From Here */


a{ text-decoration:none; color:#2a5db0; }
a:hover{ text-decoration:none; color:#a1a1a1; }


#tribe-events-content.upcoming {
margin-top: 60px;
}
 
h2.tribe-events-cal-title {
top: 60px;
}